Bug #16859

Updated by Peter Amstutz about 1 year ago

Currently, when requesting a collection by PDH from the API server, if the PDH is only found in a past version, it will return 404 unless include_past_versions=true. Based on conversations with customers, this behavior should change so that past versions can be fetched by PDH, (include_past_versions is default true for that API call).

Rule is: GET operations for a specific PDH or Q: Should it be possible to fetch past versions by UUID include_past_versions default true. List operations include_past_versions default false.
directly as well?

Back